Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 12:02:09 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sara                    Bot:  Hi again! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8249256099 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566264608            03:48 PM, 12th Apr                   Mohammad                    Hi Sara, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:49 PM, 12th Apr                     sara                    Hi           03:49 PM, 12th Apr                     sara                    I made an order last Thursday and while making the order it allowed me to choose the delivery day           03:50 PM, 12th Apr                     sara                    I choosed to recieve the order last friday           03:50 PM, 12th Apr                     sara                    And the status on the app in still placed           03:50 PM, 12th Apr                     sara                    Can you till me when exactly iam going to recive it ...           03:51 PM, 12th Apr                     sara                    And if centerpoint will be late in delivering it can i change the delivery to pickup myself?           03:52 PM, 12th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:56 PM, 12th Apr                     sara                    Ok           03:56 PM, 12th Apr                   Mohammad                   Thank you for holding up           03:57 PM, 12th Apr                   Mohammad                   The delivery date is on 13/04/2021 and will be delivered to you on the same           03:57 PM, 12th Apr                     sara                    Ok thank you for helping           03:57 PM, 12th Apr                   Mohammad                   Is there anything else that i can assist you with ?           04:01 PM, 12th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 5 KWD off on 30 KWD orders by using our promo code (HOLYK5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 18 of April           04:01 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2391415